
#stacks_in_5607_page33 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5609_page33 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_1632_page33 {
	margin: 10px 40px 5px 40px;
}

#stacks_in_9980_page33 {
	margin: 0px 0px 20px 40px;
}

#stacks_in_1644_page33 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_1644_page33 .stacks_right {
	float:right;
	width:79%;
}
#stacks_in_1644_page33 {
	margin: 0px 0px 0px 40px;
}

#stacks_in_1640_page33 {
	margin: 0px 37px 0px 0px;
}
